body { color: #000080; background-color: #336699; background-image: url("blue.jpg"); background-attachment: fixed;}
h1 { color: #000080;  font: normal 14pt "Arial", sans-serif }
h2 { color: #004080 }
h3 { color: #0060c0 }
h4 { color: #008080 }

p { font: normal 10pt "Arial", sans-serif }
p.owner { font: italic 9pt "Arial", sans-serif }
ul { font: normal 12pt "Times new Roman", serif }

table.main { width: 95%; border: none; background-image: url("rock.jpg");}
td.topc { background: #ffffff; background-image: url("tophead.png"); background-repeat: repeat-x;}
td.head { background: #ffffff; background-image: url("lefthead.png"); background-repeat: repeat-y;}
td.menu { background: #d0d0d0; background-image: url("leftmenu.png"); background-repeat: repeat-y;}
td.bodytitle { background: #f0f0f0; background-image: url("lefthead.png"); background-repeat: repeat-y; }
td.body { background-image: url("lefthead.png"); background-repeat: repeat-y;
		padding-left: 5%; padding-right: 5%;}
td.botc { background: #f0f0f0; }
td.sitenav { width: 130 px; }
td.invis { color: #d0d0d0;}
td.title { font: bold 11pt "Arial", sans-serif }

a.contents { text-decoration: none }
a.contents:link { color: #4040b0 }
a.contents:visited { color: #4040b0 }
a.contents:active { color: #4040b0 }
a.contents:hover { color: #0040ff }

a.nav { text-decoration: none; font: bold 12pt "Times new Roman", serif }
a.nav:link { color: #bb3300 }
a.nav:visited { color: #aa3300 }
a.nav:active { color: #aa3300 }
a.nav:hover { color: #3333ff }

a.optn { text-decoration: none }
a.optn:link { color: #4040b0 }
a.optn:visited { color: #4040b0 }
a.optn:active { color: #4040b0 }
a.optn:hover { color: #0000ff; }
